{% extends "base.html" %}

{% block page %}
<form method="POST">
    <div class="field is-horizontal">
        {{ form.csrf_token }}
        <div class="field-label is-normal">
            <label class="label">
                {{ form.name.label }}
            </label>
        </div>
        <div class="field-body">
            <div class="field">
                {{ form.name }}
            </div>
        </div>
    </div>
    <div class="field is-horizontal">
        <div class="field-label">
            <!-- Left empty for spacing -->
        </div>
        <div class="field-body">
            <div class="field">
                <div class="control">
                    <button type="submit" class="button is-primary">Submit</button>

                </div>
            </div>
        </div>
    </div>
</form>
<br>
{% for error in errors %}
<h4>{{ error }}</h4>
{% endfor %}
{% endblock %}
